See below for the features and functions of the script.

The Requirements Of The Script?

Your site should be hosted on a server that supports the following:

1) PHP4+
2) MySQL 3 +

If your server supports the following you shouldn't have any problems. We do recommend that you host with a linux host.


Live Sites Using Script